#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QMainWindow>
#include <QShortcut>
#include <QDialog>
class MainWindow : public QMainWindow
{
    Q_OBJECT

public:
    MainWindow(QWidget *parent = 0);
    ~MainWindow();
    void openWindow();
    QShortcut *m_shortcutTest = nullptr;
    QDialog *m_dlgTest = nullptr;
};

#endif // MAINWINDOW_H
